Skip to main content
POST
/
platform
/
appdev
/
apppackages
/
{packageId}
/
behaviors
Error
A valid request URL is required to generate request examples
{
  "items": [
    {
      "behaviorItems": [
        {
          "categoryId": 123,
          "id": 123,
          "isPrivate": true,
          "name": "<string>"
        }
      ],
      "id": 123,
      "name": "<string>"
    }
  ],
  "totalCount": 123
}

Authorizations

Authorization
string
header
required

JWT Authorization header using the Bearer scheme.

Path Parameters

packageId
integer<int32>
required

Query Parameters

responseFields
string

limits which fields are returned in the response body

Body

application/json
behaviorId
integer<int32>
packageId
integer<int32>

Response

OK

items
object[] | null
totalCount
integer<int32>